<div class="text-center">
<p style="font-size: 34px;margin-top: 40px;">Dashboard</p>
</div>
<div class="col-lg-12">
<div class="head_reg">
	<div class="col-lg-4">
		<div class="panel panel-primary ">
			<div class="panel-heading dash_ref" id="tc_color">
				<div class="row">
					<div class="col-xs-3">
						<i class="fa fa-users fa-3x"></i>
					</div>
					<div class="col-xs-9 text-right">
						<div class="huge">
						<span id="today_commit" class="dash_users">0</span>
						</div>
						<div class="dash_users">Registered Customers</div>
					</div>
					
				</div>
			</div>
			
		</div>
	</div>
	
	<div class="col-lg-4">
		<div class="panel panel-primary">
			<div class="panel-heading dash_ref" id="f_color">
				<div class="row">
					<div class="col-xs-3">
						<i class="fa fa-building fa-3x"></i>
					</div>
					<div class="col-xs-9 text-right">
						<div class="huge">
						<span id="tdy_follow" class="dash_users">0</span>
						</div>
						<div class="dash_users">Registered Service Company</div>
					</div>
					
				</div>
			</div>
			
		</div>
	</div>
	
	<div class="col-lg-4">
		<div class="panel panel-primary">
			<div class="panel-heading dash_ref" id="tdr_color">
				<div class="row">
					<div class="col-xs-3">
						<i class="fa fa-comments fa-3x"></i>
					</div>
					<div class="col-xs-9 text-right">
						<div class="huge">
						<span id="rnr_follow" class="dash_users">0</span>
						</div>
						<div class="dash_users">Complaints</div>
					</div>
					
				</div>
			</div>
			
		</div>
	</div>
	
	
	<div class="col-lg-4">
		<div class="panel panel-primary ">
			<div class="panel-heading dash_ref" id="tdr_color">
				<div class="row">
					<div class="col-xs-3">
						<i class="fa fa-wrench fa-3x"></i>
					</div>
					<div class="col-xs-9 text-right">
						<div class="huge">
						<span id="high_wait" class="dash_users">0</span>
						</div>
						<div class="dash_users">Total Jobs</div>
					</div>
					
				</div>
			</div>
			
		</div>
	</div>
	
	<div class="col-lg-4">
		<div class="panel panel-primary ">
			<div class="panel-heading dash_ref" id="tdr_color">
				<div class="row">
					<div class="col-xs-3">
						<i class="fa  fa-check-square fa-3x"></i>
					</div>
					<div class="col-xs-9 text-right">
						<div class="huge">
						<span id="compl_jobs" class="dash_users">0</span>
						</div>
						<div class="dash_users">Completed Jobs</div>
					</div>
					
				</div>
			</div>
			
		</div>
	</div>
	
	<div class="col-lg-4">
		<div class="panel panel-primary ">
			<div class="panel-heading dash_ref" id="tdr_color">
				<div class="row">
					<div class="col-xs-3">
						<i class="fa fa-ban fa-3x"></i>
					</div>
					<div class="col-xs-9 text-right">
						<div class="huge">
						<span id="cancel_jobs" class="dash_users">0</span>
						</div>
						<div class="dash_users">Canceled Jobs</div>
					</div>
					
				</div>
			</div>
			
		</div>
	</div>


	<div class="col-lg-4">
		<div class="panel panel-primary ">
			<div class="panel-heading dash_ref" id="tdr_color">
				<div class="row">
					<div class="col-xs-3">
						<i class="fa fa-hourglass-end fa-3x"></i>
					</div>
					<div class="col-xs-9 text-right">
						<div class="huge">
						<span id="pending_jobs" class="dash_users">0</span>
						</div>
						<div class="dash_users">Pending Jobs</div>
					</div>
					
				</div>
			</div>
			
		</div>
	</div>

	<div class="col-lg-4">
		<div class="panel panel-primary ">
			<div class="panel-heading dash_ref" id="tdr_color">
				<div class="row">
					<div class="col-xs-3">
						<i class="fa fa-history fa-3x"></i>
					</div>
					<div class="col-xs-9 text-right">
						<div class="huge">
						<span id="processing_jobs" class="dash_users">0</span>
						</div>
						<div class="dash_users">Processing Jobs</div>
					</div>
					
				</div>
			</div>
			
		</div>
	</div>


	<div class="col-lg-4">
		<div class="panel panel-primary ">
			<div class="panel-heading dash_ref" id="tdr_color">
				<div class="row">
					<div class="col-xs-3">
						<i class="fa fa-cogs fa-3x"></i>
					</div>
					<div class="col-xs-9 text-right">
						<div class="huge">
						<span id="ongoing_jobs" class="dash_users">0</span>
						</div>
						<div class="dash_users">Ongoing Jobs</div>
					</div>
					
				</div>
			</div>
			
		</div>
	</div>
	
	</div>
</div>
<script>
$(document).ready(function(){
	function tdy_commit(){
		
		$.ajax({
			url: '/dashboard/dashboard_ajax',
			type: "post",
			dataType: 'json',
			success: function(response){
				$('#processing').css("display","none");
				$('#today_commit').html(response.num_cus);
				$('#tdy_follow').html(response.num_comp);
				$('#rnr_follow').html(response.num_complaint);
				$('#high_wait').html(response.num_jobs);
				$('#cancel_jobs').html(response.num_can_job);
				$('#compl_jobs').html(response.num_com_job);
				$('#pending_jobs').html(response.num_pend_job);
				$('#processing_jobs').html(response.num_process_job);
				$('#ongoing_jobs').html(response.num_ongoing_job);
				
			}
		});
	}
	tdy_commit();
	
});
</script>